/*********
PROEJKTNAME - 3 Spalten
*********/
.grid-container {
	overflow: hidden;
}

.grid-1, 
.grid-2 {
	margin-right: 3.5%;
	margin-bottom: 20px;
	float: left;
}

.grid-1 {
	width: 31%;
}

.grid-2 {
	width: 65.5%;
}

.grid-3 {
	width: 100%;
	margin-right: 0;
}
.grid-small-content {
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
}

/* Desktop */
@media 
only screen and (min-width : 880px) {
	.grid-1.last-grid, 
	.grid-2.last-grid, 
	.grid-3.last-grid {
		margin-right: 0;
	}
}

/* Tablets */
@media 
only screen and (min-width : 600px) and (max-width : 879px) {
	.grid-1, 
	.grid-2, 
	.grid-3 {
		margin-right: 4%;
	}

	.grid-1, 
	.grid-2 {
		width: 48%;	
	}
	
	.grid-2 {
		width: 100%;
		margin-right: 0;
	}
	
	.grid-small-content {
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;
	}

	.grid-1.tab-last-grid, 
	.grid-2.tab-last-grid, 
	.grid-3.tab-last-grid {
		margin-right: 0;
	}
}

/* Mobile */
@media 
only screen and (min-width : 220px) and (max-width : 599px) {
	.grid-1, 
	.grid-2, 
	.grid-3 {
		margin-right: 4%;
	}

	.grid-1, 
	.grid-2, 
	.grid-small-content {
		width: 100%;
		margin-right: 0;	
		margin-left: 0;
	}
	
	.grid-1.mob-last-grid, 
	.grid-2.mob-last-grid, 
	.grid-3.mob-last-grid {
		margin-right: 0;
	}
}